## ht-el 2.2

=== Makefile ===
EMACS ?= emacs
CASK ?= cask

all: test

test: clean-elc
	${MAKE} unit
	${MAKE} compile
	${MAKE} unit
	${MAKE} clean-elc

unit:
	${CASK} exec ert-runner

compile:
	${CASK} exec ${EMACS} -Q -batch -f batch-byte-compile ht.el

clean-elc:
	rm -f ht.elc

.PHONY:	all test unit compile
