=== debian/control ===
Source: ht-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa,
               dash-el
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/Wilfred/ht.el
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/ht-el.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/ht-el.git

Package: elpa-ht
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         dash-el,
         emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: hash table library for Emacs
 The missing hash table library for Emacs. Libraries like `s.el'
 (strings) and `dash.el' (lists) have shown how much nicer Emacs Lisp
 programming can be with good libraries. `ht.el' aims to similarly
 simplify working with hash tables.
 .
 Common operations with hash tables (e.g. enumerate the keys) are too
 difficult in Emacs lisp.
 .
 `ht.el' offers:
 .
  * a consistent naming scheme;
  * a more natural argument ordering;
  * a more comprehensive range of hash table operations;
  * mutation functions always return nil.
