## ht-el 2.2

=== debian/changelog ===
ht-el (2.2-1) unstable; urgency=medium

  * New upstream version 2.2
  * d/control: Declare Standards-Version 4.1.1 (no changes needed)
  * d/control: Clean dependencies (remove dash-el and emacsen-common)
  * d/control: Remove emacs24 from Enchances field
  * d/control: Remove Built-Using field
  * d/control: Capitalize Emacs Lisp properly in description

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 15 Nov 2017 13:23:18 +0500
