=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
                dh-elpa,
                dash-el
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://github.com/Wilfred/ht.el
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/ht-el.git/
@@ -15,14 +15,10 @@
 Package: elpa-ht
 Architecture: all
 Depends: ${elpa:Depends},
-         ${misc:Depends},
-         dash-el,
-         emacsen-common (>= 2.0.8)
+         ${misc:Depends}
 Recommends: emacs (>= 46.0)
 Enhances: emacs,
-          emacs24,
           emacs25
-Built-Using: ${misc:Built-Using}
 Description: hash table library for Emacs
  The missing hash table library for Emacs. Libraries like `s.el'
  (strings) and `dash.el' (lists) have shown how much nicer Emacs Lisp
@@ -30,7 +26,7 @@
  simplify working with hash tables.
  .
  Common operations with hash tables (e.g. enumerate the keys) are too
- difficult in Emacs lisp.
+ difficult in Emacs Lisp.
  .
  `ht.el' offers:
  .
