## ht-el 2.3

=== debian/changelog ===
ht-el (2.3-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:13:35 +0900

ht-el (2.3-2) unstable; urgency=medium

  * d/control: Build-Depend on elpa-dash, not dash-el (Closes: #995584)
  * d/control: Declare Standards-Version 4.6.0 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 14 Oct 2021 22:22:53 +0500

ht-el (2.3-1) unstable; urgency=medium

  * New upstream version 2.3
  * Add upstream metadata
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/control: Migrate to debhelper-compat 13
  * d/copyright: Bump copyright years
  * d/rules: Install upstream changelog

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 20 Jan 2021 10:40:16 +0500

ht-el (2.2-2) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 14:41:28 +0500
