=== debian/control ===
Source: ht-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa,
               elpa-dash
Standards-Version: 4.6.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/Wilfred/ht.el
Vcs-Browser: https://salsa.debian.org/emacsen-team/ht-el
Vcs-Git: https://salsa.debian.org/emacsen-team/ht-el.git

Package: elpa-ht
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: hash table library for Emacs
 The missing hash table library for Emacs. Libraries like `s.el'
 (strings) and `dash.el' (lists) have shown how much nicer Emacs Lisp
 programming can be with good libraries. `ht.el' aims to similarly
 simplify working with hash tables.
 .
 Common operations with hash tables (e.g. enumerate the keys) are too
 difficult in Emacs Lisp.
 .
 `ht.el' offers:
 .
  * a consistent naming scheme;
  * a more natural argument ordering;
  * a more comprehensive range of hash table operations;
  * mutation functions always return nil.
